Installing the Theme

Upload and install via ZIP file

  1. Login to your Moodle site as an admin.
  2. Go to Administration > Site administration > Plugins > Install plugins.
  3. In your downloaded package from ThemeForest, open the folder Theme.
  4. Choose the appropriate upload file for your Moodle version:
    1. Moodle 3.2 - 3.6: theme-lambda-upload-moodle_32-36.zip
    2. Moodle version 3.7: theme-lambda-upload-moodle_37.zip
    3. latest Moodle version 3.8: theme-lambda-upload-moodle_38.zip
  5. Check that you obtain a 'Validation passed!' message, then click the button 'Install plugin'.

 

During the next steps the Moodle database will be upgraded. Though you can already set up the theme options at this stage, it is recommended to leave the theme options at the default settings at first and just klick Save Changes to continue.
install-02

Changing the theme

In Moodle you can select different themes depending upon the device that will be viewing Moodle. For example, you might have one theme for computers with monitors and another for mobile phones and another for tablets. Since Theme Lambda is a responsive theme, you only have to select it as your default theme.
  1. Log in as admin and go to Administration > Site administration > Appearance > Themes > Theme Selector
  2. Click on "Clear theme caches" button
  3. Click on the "Select theme" button on the right of the current theme being used for the device
  4. Scroll down to find the theme you wish to use
  5. Click the "Use theme" button next to that theme
  6. Moodle will tell you it has been saved as the default theme
  7. Check your Moodle site by going to the Moodle site's home page
  8. You may have to refresh your browser to see the new theme

Installation files for Moodle 2.5 - Moodle 3.1

These Moodle versions are no longer supported by moodle.org, there will be no further bug fixes for general core bugs as well as for security issues. So it is highly recommended that you upgrade your Moodle instance if you are still running one of these versions.

However, if for some reason you still need to run your Moodle instance with an outdated core version, and if you are unable to upgrade, please create a ticket at the Support Center. There you will receive a download link for the installation files of Theme Lambda for Moodle 2.5 - 3.1.